Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.swing.gvt
Interface Overlay

All Known Implementing Classes:
  AbstractZoomInteractor.ZoomOverlay, SVGUpdateOverlay, TextSelectionManager.SelectionOverlay, ThumbnailDialog.AreaOfInterestOverlay

public interface Overlay

This interface represents an object painted over the GVT rendering in a JGVTComponent.

Method Summary
`void` | `paint(java.awt.Graphics g)` Paints this overlay.

Method Detail

### paint

    public void paint(java.awt.Graphics g)

  Paints this overlay.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.